<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KkoKJOeViiXOapH5MDlN4nRI6g7YgugThJud3c8jpIcBzbVEvxkYUxIgQyD8+cfsFa2oZueahasITA0oamn+1+jUbn6PpKXdVMcYCg==</string>
</map>
